Subject: bug#20068: 24.4.91; Too many warnings building Emacs

From: Eli Zaretskii <[email-masked]>
Date: Tue, 10 Mar 2015 07:45:59 +0200

> From: Glenn Morris <[email-masked]>
> Date: Mon, 09 Mar 2015 20:31:08 -0400
> Cc: [email-masked]
> 
> 
> If you get that many warnings, you must be doing a bootstrap

No, he isn't.  A small number of Lisp files are byte-compiled when
building a release tarball (this was fixed by you on master, I think),
and the files he mentions are those.

> Lisp compilation errors are never (good enough) platform specific and
> can always be ignored by non-developers.

Indeed, in this case I looked at the reported warnings and saw nothing
grave there, I'm quite sure I saw the same warnings when I built the
pretest.